From d11c7704966ab7dc2605a87e7d3e2b3accb399d6 Mon Sep 17 00:00:00 2001
From: Ankur Sinha (Ankur Sinha Gmail) <sanjay.ankur@gmail.com>
Date: Jan 04 2022 10:31:53 +0000
Subject: [PATCH 2/2] feat: always buildrequire pytest


---

diff --git a/python-pooch.spec b/python-pooch.spec
index 767aebc..36eb904 100644
--- a/python-pooch.spec
+++ b/python-pooch.spec
@@ -13,8 +13,9 @@ Source0:        %{pypi_source pooch}
 
 BuildArch:      noarch
 BuildRequires:  python3-devel
-%if %{with network}
+# required by import checker too
 BuildRequires:  python3-pytest
+%if %{with network}
 BuildRequires:  python3-paramiko
 BuildRequires:  python3-tqdm
 BuildRequires:  python3-xxhash

